Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 243891 - CVE-2007-4168 libexif integer overflow [FC5]
CVE-2007-4168 libexif integer overflow [FC5]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libexif (Show other bugs)
5
All Linux
high Severity high
: ---
: ---
Assigned To: Matthias Clasen
reported=20070612,public=20070613,imp...
: Security
Depends On:
Blocks: CVE-2006-4168
  Show dependency treegraph
 
Reported: 2007-06-12 12:05 EDT by Mark J. Cox
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-07 16:56:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox 2007-06-12 12:05:21 EDT
FC5 tracking bug: see blocks bug list for full details of the security issue(s).  This bug is never intended to be made public, please put any public notes in the 'blocks' bugs.

NOTE THIS ISSUE IS CURRENTLY EMBARGOED, DO NOT MAKE PUBLIC COMMITS OR COMMENTS ABOUT THIS ISSUE.
Comment 1 Josh Bressers 2007-06-13 09:57:28 EDT
This flaw is now public:
http://secunia.com/advisories/25642/
Comment 2 Matthias Clasen 2007-07-07 16:56:21 EDT
This was fixed in libexif-0.6.12-5

Note You need to log in before you can comment on or make changes to this bug.